using AutoMapper;
using Silk_Road_Api.ViewModels;

namespace Silk_Road_Api;

public class ManufacturerProfile : Profile
{
    public ManufacturerProfile()
    {
        CreateMap<Manufacturer, ManufacturerViewModel>();
        CreateMap<ManufacturerViewModel, Manufacturer>();
        CreateMap<RegistrationViewModel, Manufacturer>();
    }
}
